[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitorDefaultTo

The monitor to use when screen coordinates are outside of the physical bounds for the screens.

## Declaration

Source position: forms.pp line 1121

`type TMonitorDefaultTo = (`
`mdNearest,` |  | Default to the nearest monitor.
`mdNull,` |  | Default to Nil (no suggested monitor).
`mdPrimary` |  | Default to the primary monitor.
`);`